/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#grade{
	border:1px solid #666666;
	width:750px;
	/*height:938px;*/
	height:100%;
}



.link{
	color: #7E7E7E; 
	font-size: 8pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:150%;
	text-decoration:none;
}
a.link:hover{
	color: #435589; 
	font-size: 8pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:150%;
	text-decoration:underline;
}




.h6{
	color: #666666; 
	font-size: 8pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:158%;
	text-decoration:none;
}



.c7{
	color: #666666; 
	font-size: 7pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*line-height:158%;*/
	text-decoration:none;
}



.titulo {
	color: #555; 
	font-size: 10pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	}
	
	
	
.tit {
	color: #6699CC; 
	font-size: 10pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	}	
a.tit:hover {
	color: #6699CC; 
	font-size: 10pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-weight:bold;
	}	
	
	



.h5 {
	color: #435589; 
	font-size: 10pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	margin-left:8px;
}



.ret {
	color: #435589; 
	font-size: 11pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:3px; 
}



.log {
	color: #DF0000; 
	font-size: 8pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}



.c4_ent {
	color: #666666; 
	font-size: 8pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
}
.c4_val{
	color: #666666; 
	font-size: 8pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:none;
}




.h4 {
	color: #3D5A7E; 
	font-size: 8pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
a.h4:hover {
	color: #3D5A7E; 
	font-size: 8pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-decoration:underline;
}



.h3 {
	color:#FFFFFF; 
	font-size: 8pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
a.h3:hover {
	color:#FFE9A4; 
	font-size: 8pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
}



#cx{
	width:541px;
	height:90px;
	color:#999999;
	border: 1px solid;
	background-color:#FFFFFF;
	border-top:0px;
	}
	
	
	
#cxmenor{
	width:265px;
	height:180px;
	color:#999999;
	border: 1px solid;
	background-color:#FFFFFF;
	border-top:0px;
	}
	


#cxbanner{
	width:265px;
	height:180px;
	color:#999999;
	border: 1px solid;
	background-image:url(imgs/bnn.jpg);
	border-top:0px;
	}	
	
	
	
	
#cx_cad{
	width:100%;
	height:100%;
	color:#999999;
	border: 1px solid;
	background-color:#E3DFAE;
	border-top:0px;
	}